=== debian/control ===
Source: python-http-parser
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Section: python
Priority: optional
Build-Depends: python-all-dev (>= 2.6.6-3), debhelper (>= 7.0.50~), python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: https://github.com/benoitc/http-parser/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-http-parser/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-http-parser/trunk/


Package: python-http-parser
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Description: http request/response parser
 HTTP request/response parser for Python in C under MIT License, based on
 http-parser from Ryan Dahl.
