## python-http-parser 0.7.5

=== debian/changelog ===
python-http-parser (0.7.5-1) unstable; urgency=low

  * New upstream release
  * Standarads Version 3.9.3
    + debian/copyright: copyright-format 1.0
  * debian/watch: new file 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 02 May 2012 15:15:14 +0900
