## python-http-parser 0.8.1

=== debian/changelog ===
python-http-parser (0.8.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 06 May 2013 21:12:19 +0900
