=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Homepage: https://github.com/benoitc/http-parser/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-http-parser/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-http-parser/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-http-parser/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-http-parser/trunk/
 
 
 Package: python-http-parser
