## python-http-parser 0.8.3

=== debian/changelog ===
python-http-parser (0.8.3-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 06 Sep 2013 10:24:21 +0900
