=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends: python-all-dev (>= 2.6.6-3), debhelper (>= 7.0.50~), python-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 Homepage: https://github.com/benoitc/http-parser/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-http-parser/trunk/
