=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=python_distutils


#override_dh_auto_install:
#	dh_auto_install
#	rm $(CURDIR)/debian/python-http-parser/usr/share/pyshared/http_parser/LICENSE
