=== debian/watch ===
version=3
http://pypi.python.org/packages/source/h/http-parser/http-parser-(.*).tar.gz
