## python-http-parser 0.9.0

=== debian/changelog ===
python-http-parser (0.9.0-1) unstable; urgency=medium

  * Add CI config
  * New upstream version 0.9.0
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * d/patches/*: Not need. Removed.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 12 Apr 2020 17:04:57 +0900

python-http-parser (0.8.3-4) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 19:57:08 +0200

python-http-parser (0.8.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Chris Lamb ]
  * Remove trailing whitespaces.

  [ TANIGUCHI Takaki ]
  * debian/compat: 11
  * Bump Stanrads-Version to 4.2.1
  * debian/patches: Regenerate C source code (Closes: #902759)
  * debian/control: Fix substitution variable typo

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 09 Oct 2018 19:57:42 +0900

python-http-parser (0.8.3-2) unstable; urgency=medium

  * Team upload.
  * Build Python 3 package (Closes: #782943).
  * Use pypi.debian.net redirector in debian/watch.
  * Bump Standards-Version to 3.9.6, no changes.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 23 May 2015 20:14:14 -0400
