=== debian/control ===
Source: python-http-parser
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-all-dev,
               python3-setuptools
Standards-Version: 4.2.1
Homepage: https://github.com/benoitc/http-parser/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-http-parser.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-http-parser


Package: python3-http-parser
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Description: http request/response parser (Python 3)
 HTTP request/response parser for Python in C under MIT License, based on
 http-parser from Ryan Dahl.
 .
 This package installs the library for Python 3.
