=== debian/watch ===
version=3
https://pypi.debian.net/http-parser/http-parser-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
