## python-http-parser 0.9.0+ds

=== debian/changelog ===
python-http-parser (0.9.0+ds-1build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:42:35 +0000

python-http-parser (0.9.0+ds-1build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:00:30 +0000

python-http-parser (0.9.0+ds-1build2) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:34:54 +0100

python-http-parser (0.9.0+ds-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:53:09 +0000

python-http-parser (0.9.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Replace imp which is deprecated in Python3.12 by importlib
    Closes: #1055713
  * d/copyright: Remove binary cruft from upstream tarball and
    while doing so also auto-generated *.c source
    Closes: #1048725
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jan 2024 12:50:48 +0100

python-http-parser (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Patch: Support building with setuptools 60. (Closes: #1022468)
  * Patch: Use cython3 in Makefile.ext.
  * Re-cythonize the source on build. Adds support for Python 3.11.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Nov 2022 15:31:56 +0200

python-http-parser (0.9.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 14:09:26 -0400
